# EXECUCIÓ

$ docker run --rm --name ldap -p 389:389 -h edt.org.ldap -d a221366pr/ldap23:practica

En aquesta pràctica s'ha generat un nou schema, afegit al slapd.conf:

include /opt/docker/practica.schema
